Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

4006 rate-limiting

Dear Colleague,

I need to perform rate-limiting in 4006 switch and I am not so sure if it is possible with my version of image. Here is detail of the switch vesion:

WS-C4006 Software, Version NmpSW: 6.3(5)

Copyright (c) 1995-2002 by Cisco Systems, Inc.

NMP S/W compiled on Feb 7 2002, 21:00:39

GSP S/W compiled on Feb 07 2002, 18:11:42

System Bootstrap Version: 5.4(1)

Hardware Version: 1.2 Model: WS-C4006 Serial #: FOX04119268

Mod Port Model Serial # Versions

--- ---- ---------- -------------------- ---------------------------------

1 2 WS-X4013 JAB04320GD8 Hw : 1.2

Gsp: 6.3(5.0)

Nmp: 6.3(5)

3 48 WS-X4148-RJ JAB0410092E Hw : 2.3

4 48 WS-X4448-GB-LX JAB05190CT7 Hw : 0.1

DRAM FLASH NVRAM

Module Total Used Free Total Used Free Total Used Free

------ ------- ------- ------- ------- ------- ------- ----- ----- -----

1 65536K 33441K 32095K 16384K 12568K 3816K 480K 214K 266K

I also want to use QoS so would you advise me what version of image I should upgrade to and where would that be available? Thanks in avance.

3 REPLIES
Cisco Employee

Re: 4006 rate-limiting

Supervisor 2 for CAT4006 does not support Policing/rate-limiting. A software upgrade will not provide you with this feature

http://www.cisco.com/warp/public/473/qos_faq.html

However Supervisor 3 Engine which runs IOS supports policing

http://www.cisco.com/warp/public/473/134.html

New Member

Re: 4006 rate-limiting

Many thanks for the info.

Does that mean I have to upgrade hardware and also software with my 4006 switch?

Cisco Employee

Re: 4006 rate-limiting

Yes. The Supervisor 3 runs IOS and not CAT OS

150
Views
0
Helpful
3
Replies
CreatePlease login to create content